.Home {
    width: 100%;
    padding: 0 5rem;
    box-sizing: border-box;
}

.pokemonList {
    padding: 1rem;
    box-sizing: border-box;
    margin: auto;
    overflow: auto;
    
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 50px;
}

.pokemonInfo {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

    > div {
        width: fit-content;

        > div {
            margin-bottom: 1rem;
        }
    }

    button {
        background-color: rgb(124, 0, 124);
        color: #fff;
        cursor: pointer;
        border-radius: 5px;
        padding: .3rem .5rem;
        font-size: .8rem;;
        border: none;
        width: 100%;

        &::before {
            content: "<< ";
        }
    }
}

@media only screen and (max-width: 600px) {
    .Home {
        padding: 0;
    }
    .pokemonList {
        width: initial;
        box-sizing: border-box;
        
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}